## librdf-trinex-serializer-mockturtlesoup-perl 0.003

=== debian/changelog ===
librdf-trinex-serializer-mockturtlesoup-perl (0.003-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Added 'apostrophe' option.
    + Added 'encoding' option.
    + Minor documentation fixes/improvements.
    + Nicer output of literals.
    + Fix testsuite for recent RDF::Trine where parsers expect chars
      (not bytes).

  * Drop copyright file Files paragraphs for no longer included
    convenience modules.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Extend coverage for main copyright holder.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 May 2013 18:27:33 +0200

librdf-trinex-serializer-mockturtlesoup-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#707788.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 May 2013 12:57:13 +0200
