=== debian/control ===
Source: librdf-trinex-serializer-mockturtlesoup-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 librdf-prefixes-perl,
 librdf-trine-perl,
 libsort-key-perl,
 libjson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-trinex-serializer-mockturtlesoup-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trinex-serializer-mockturtlesoup-perl.git
Homepage: https://metacpan.org/release/RDF-TrineX-Serializer-MockTurtleSoup

Package: librdf-trinex-serializer-mockturtlesoup-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: RDF/Turtle serializer pleasant for humans to look at
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite.
 .
 RDF::TrineX::Serializer::MockTurtleSoup provides an RDF::Trine
 serializer like RDF::Trine::Serializer::Turtle but real pretty.
 .
 And slower.
 .
 And probably breaks with some complex graphs.
