=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-TrineX-Serializer-MockTurtleSoup/   .*/RDF-TrineX-Serializer-MockTurtleSoup-([\d.]+)\.tar\.gz
