## librdf-trinex-serializer-mockturtlesoup-perl 0.005

=== debian/changelog ===
librdf-trinex-serializer-mockturtlesoup-perl (0.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Drop usage of smartmatch operator.
    + Update test cases for RDF::Prefixes 0.004.

  [ Jonas Smedegaard ]
  * Use git URL for alternate source.
  * (Build-)depend on libmatch-simple-perl.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Aug 2013 17:26:38 +0200
