=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  librdf-prefixes-perl,
  librdf-trine-perl,
  libsort-key-perl,
+ libmatch-simple-perl,
  libjson-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
