=== debian/rules ===
--- 
+++ 
@@ -24,14 +24,14 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = RDF-TrineX-Serializer-MockTurtleSoup
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOBYINK
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = rdf-prefixes rdf-trine sort-key
+perl-deps = rdf-prefixes rdf-trine sort-key match-simple
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed by upstream testsuite
 deps-test = libjson-perl
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
