## librdf-trinex-serializer-mockturtlesoup-perl 0.006

=== debian/changelog ===
librdf-trinex-serializer-mockturtlesoup-perl (0.006-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 22:35:03 +0200

librdf-trinex-serializer-mockturtlesoup-perl (0.006-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:58:03 +0200

librdf-trinex-serializer-mockturtlesoup-perl (0.006-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045557)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 17:06:46 +0100

librdf-trinex-serializer-mockturtlesoup-perl (0.006-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:09:06 +0100

librdf-trinex-serializer-mockturtlesoup-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:29:27 +0100

librdf-trinex-serializer-mockturtlesoup-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Bump compatibility claim to Policy 3.9.5.
  * Update copyright info:
    + Drop Files sections for no longer included convenience code
      copies.
    + Extend coverage for main author.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Sep 2014 10:48:06 +0200
