=== debian/control ===
Source: librdf-trinex-serializer-mockturtlesoup-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 librdf-prefixes-perl,
 librdf-trine-perl,
 libsort-key-perl,
 libmatch-simple-perl,
 libjson-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-serializer-mockturtlesoup-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-serializer-mockturtlesoup-perl
Homepage: https://metacpan.org/release/RDF-TrineX-Serializer-MockTurtleSoup
Testsuite: autopkgtest-pkg-perl

Package: librdf-trinex-serializer-mockturtlesoup-perl
Architecture: all
Depends:
 librdf-prefixes-perl,
 librdf-trine-perl,
 libsort-key-perl,
 libmatch-simple-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: RDF/Turtle serializer pleasant for humans to look at
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite.
 .
 RDF::TrineX::Serializer::MockTurtleSoup provides an RDF::Trine
 serializer like RDF::Trine::Serializer::Turtle but real pretty.
 .
 And slower.
 .
 And probably breaks with some complex graphs.
