=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/RDF-TrineX-Serializer-MockTurtleSoup-([\d.]+)\.tar\.gz
https://metacpan.org/release/RDF-TrineX-Serializer-MockTurtleSoup .*/RDF-TrineX-Serializer-MockTurtleSoup-([\d.]+)\.tar\.gz
